body{background:#FFF url(/wp-content/themes/allure_20/images/bg.png) top center repeat-y;color:#333;font-size:12px;font-family:Arial,Tahoma,Verdana;margin:0px
auto 0px;padding:0px}#wrap{background:#F6F3EE url(/wp-content/themes/allure_20/images/wrap.png) center repeat-y;color:#333;font-size:12px;font-family:Arial,Tahoma,Verdana;margin:0px
auto 0px;padding:0px}#wrapfull{background:#F6F3EE url(/wp-content/themes/allure_20/images/wrapfull.png) center repeat-y;color:#333;font-size:12px;font-family:Arial,Tahoma,Verdana;margin:0px
auto 0px;padding:0px}a
img{border:none}a:focus,a:hover,a:active{outline:none}#header{background:#333 url(/wp-content/themes/allure_20/images/header.png);width:960px;height:100px;margin:0px
auto 0px;padding:0px;overflow:hidden}#header-blank{background:#333 url(/wp-content/themes/allure_20/images/header_blank.png);width:960px;height:109px;margin:0px
auto 0px;padding:0px;overflow:hidden}#header
#imageheader{width:528px;height:109px;text-indent:-10000px;background:url(/wp-content/themes/allure_20/images/logo.jpg) left top no-repeat}#header #imageheader
a{display:block;width:528px;height:109px}#header-blank
#imageheader{width:960px;height:109px;text-indent:-10000px;background:url(http://socialmediamore.com/wp-content/uploads/2011/08/logo8.png) left top no-repeat}#header-blank #imageheader
a{display:block;width:960px;height:109px}#header h1, #header h4, #header-blank h1, #header-blank
h4{color:#FFF;font-size:36px;font-family:Times New Roman,Georgia,Trebuchet MS;font-weight:normal;margin:0px;padding:0px;text-decoration:none}#header h1 a, #header h1 a:visited, #header h4 a, #header h4 a:visited, #header-blank h1 a, #header-blank h1 a:visited, #header-blank h4 a, #header-blank h4 a:visited{color:#FFF;font-size:36px;font-family:Trebuchet MS,Arial,Tahoma;font-weight:normal;margin:0px;padding:0px;text-decoration:none}#header h1 a:hover, #header h4 a:hover, #header-blank h1 a:hover, #header-blank h4 a:hover{color:#FFF;text-decoration:none}.headertext{margin:0px;padding:20px
0px 0px 20px}.headerleft{width:450px;float:left;margin:0px;padding:0px;overflow:hidden}.headerleft
p{color:#FFF;font-size:14px;margin:0px;padding:0px;line-height:20px}.headerright{width:485px;float:right;margin:0px;padding:5px
15px 0px 0px;text-align:right}.headerright a, .headerright a:visited{font-size:11px;font-weight:bold;color:#FFF;text-decoration:none}.headerright a:hover{text-decoration:underline}.headerright
p{font-size:11px;font-weight:bold;padding:0px
0px 10px 0px;margin:0px}.headerright  a
img{border:none;margin:0px;padding:0px}.rsslink{padding:3px
10px 3px 16px;background:url(/wp-content/themes/allure_20/images/rss.gif) no-repeat left center}#navbar{width:960px;height:35px;color:#33F;margin:1px
auto 0px;padding:0px}#nav{margin:0px;padding:0px}#nav
ul{float:left;list-style:none;margin:0px;padding:0px}#nav
li{float:left;list-style:none;margin:0px;padding:0px}#nav li
a{color:#FFF;display:block;font-family:Georgia,Times New Roman,Trebuchet MS;font-size:14px;margin:0px;padding:9px
15px 9px 15px;text-decoration:none}#nav li a:hover, #nav li a:active{background:#F6F3EE;color:#333}#nav li li a, #nav li li a:link, #nav li li a:visited{background:#F6F3EE;width:170px;color:#333;float:none;font-size:14px;font-weight:normal;margin:0px;padding:7px
10px 7px 10px;text-decoration:none;border-bottom:1px solid #C4C1BC;border-left:1px solid #C4C1BC;border-right:1px solid #C4C1BC}#nav li li a:hover, #nav li li a:active{background:#C4C1BC;color:#FFF}#nav li
ul{z-index:9999;position:absolute;left:-999em;height:auto;width:190px;margin:0px;padding:0px}#nav li
li{}#nav li ul
a{width:160px}#nav li ul a:hover, #nav li ul a:active{}#nav li ul
ul{margin:-32px 0 0 191px}#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul
ul{left:-999em}#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover
ul{left:auto}#nav li:hover, #nav
li.sfhover{position:static}#nav .current_page_item
a{background:#FFF;color:#333}#homepage{float:left;width:638px;margin:0px
0px 10px 0px;padding:0px}#homepage a, #homepage a:visited{color:#3F99B1;text-decoration:none}#homepage a:hover{color:#3F99B1;text-decoration:underline}#homepage
p{margin:0px;padding:0px}#homepage
h2{color:#3F99B1;font-size:14px;font-family:Georgia,Times New Roman,Trebuchet MS;font-weight:normal;margin:0px;padding:0px;line-height:24px}#homepage h2
a{color:#3F99B1;text-decoration:none;border:none}#homepage h2 a:hover{color:#F04C91;text-decoration:underline;border:none}#homepage
h3{background:#44A6BF;color:#FFF;font-size:11px;font-family:Arial,Tahoma,Verdana;font-weight:bold;text-transform:uppercase;margin:0px;padding:3px
0px 3px 10px;border-top:1px solid #C4C1BC;border-bottom:1px solid #C4C1BC}#homepage
h4{color:#333;font-size:11px;font-family:Arial,Tahoma,Verdana;font-weight:bold;text-transform:uppercase;margin:10px
0px 5px 0px;padding:0px}#homepage embed, #homepage
object{width:250px;height:205px;margin:10px
0px 5px 0px;padding:0px}#homepage
ul{list-style-type:none;margin:0px
0px 0px 5px;padding:0px}#homepage ul
li{background:url(/wp-content/themes/allure_20/images/arrowhome.gif) no-repeat top left;padding:0px
0px 0px 15px;margin:0px
0px 5px 0px}.homepageleft{float:left;width:356px;margin:0px;padding:0px;border-left:1px solid #C4C1BC;border-right:1px solid #C4C1BC;border-bottom:1px solid #C4C1BC}.homepageright{float:right;width:270px;margin:0px;padding:0px;border-left:1px solid #C4C1BC;border-right:1px solid #C4C1BC;border-bottom:1px solid #C4C1BC}.homebox{background:#FFF;margin:0px;padding:10px
10px 10px 10px}#fcg{background:#F6F3EE;margin:0px
0px 10px 0px;padding:10px}#fcg
p{color:#FFF;margin:0px;padding:0px
10px 0px 10px;font-size:12px}#fcg
h2{color:#FFF;font-size:22px;font-family:Georgia,Times New Roman,Trebuchet MS;font-weight:normal;margin:0px;padding:10px
0px 0px 0px}#content{width:940px;margin:0px
auto 0px;padding:10px
0px 0px 0px;line-height:20px}#contentleft{float:left;width:618px;margin:0px
0px 15px 0px;padding:10px
0px 20px 10px;display:inline}#contentwide{float:left;width:920px;margin:0px;padding:10px
0px 20px 10px}#contentwide a, #contentwide a:visited{color:#3F99B1;text-decoration:none}#contentwide a:hover{color:#F04C91;text-decoration:underline}#contentleft h1, #contentwide
h1{color:#333;font-size:22px;font-family:Georgia,Times New Roman,Trebuchet MS;font-weight:normal;margin:0px
0px 5px 0px;padding:0px;line-height:24px}#contentleft h1 a, #contentwide h1
a{color:#333;text-decoration:none;border:none}#contentleft h1 a:hover, #contentwide h1 a:hover{color:#3F99B1;text-decoration:none;border:none}#contentleft h2, #contentwide
h2{color:#333;font-size:20px;font-family:Georgia,Times New Roman,Trebuchet MS;font-weight:normal;margin:0px
0px 5px 0px;padding:0px;line-height:24px}#contentleft h3, #contentwide
h3{color:#333;font-size:18px;font-family:Georgia,Times New Roman,Trebuchet MS;font-weight:normal;margin:0px
0px 5px 0px;padding:0px;line-height:24px}#contentleft h4, #contentwide
h4{color:#333;font-size:16px;font-family:Georgia,Times New Roman,Trebuchet MS;font-weight:normal;margin:0px
0px 5px 0px;padding:0px;line-height:24px}#contentleft h5, #contentwide
h5{color:#333;font-size:14px;font-family:Georgia,Times New Roman,Trebuchet MS;font-weight:normal;margin:0px
0px 5px 0px;padding:0px;line-height:24px}#contentleft h6, #contentwide
h6{color:#333;font-size:12px;font-family:Georgia,Times New Roman,Trebuchet MS;font-weight:normal;margin:0px
0px 5px 0px;padding:0px;line-height:24px}#contentleft img.wp-smiley{float:none;border:none;padding:0px;margin:0px}#contentleft img.wp-wink{float:none;border:none;padding:0px;margin:0px}.breadcrumb{background:#F6F3EE;font-size:11px;margin:0px
0px 20px 0px;padding:5px
10px 5px 10px;border:1px
solid #E9E2D7}.breadcrumb
p{margin:0px;padding:0px}.post{margin:0px
0px 40px 0px;padding:0px}.post
p{padding:0px
0px 10px 0px;margin:0px}.post a, .post a:visited, .postcomments a, .postcomments a:visited, .breadcrumb a, .breadcrumb a:visited, .navlink a, .navlink a:visited{color:#3F99B1;text-decoration:none}.post a:hover, .postcomments a:hover, .breadcrumb a:hover, .navlink a:hover{color:#F04C91;text-decoration:underline}.post
ol{margin:0px
0px 0px 20px;padding:0px
0px 10px 0px}.post ol
li{margin:0px
0px 0px 20px;padding:0px
0px 5px 0px}.post
ul{list-style-type:none;margin:0px
0px 0px 5px;padding:0px
0px 10px 0px}.post ul
ul{list-style-type:none;margin:0px;padding:5px
0px 0px 0px}.post ul
li{background:url(/wp-content/themes/allure_20/images/arrow.gif) no-repeat top left;padding:0px
0px 0px 15px;margin:0px
0px 5px 0px}.post ul ul
li{background:url(/wp-content/themes/allure_20/images/arrow.gif) no-repeat top left;padding:0px
0px 0px 15px;margin:0px
0px 5px 0px}blockquote{background:#F6F3EE;margin:0px
25px 15px 25px;padding:0px
25px 0px 10px;border:1px
solid #E9E2D7}#content blockquote
p{margin:0px;padding:10px
0px 10px 0px}.postauthor{margin:0px
0px 10px 0px;padding:0px}.postmeta{background:#F6F3EE;font-size:11px;margin:0px
0px 0px 0px;padding:5px
10px 5px 10px;border:1px
solid #E9E2D7}.postmeta
p{margin:0px;padding:0px}.authorbox{background:#F6F3EE;margin:20px
0px 0px 0px;padding:10px;border:1px
solid #E9E2D7}.authorbox
p{margin:0px;padding:0px}.authorbox
img{background:#FFF;float:left;margin:0px
10px 0px 0px;padding:3px;border:1px
solid #CCC}code{color:#333;background:#F6F3EE;font-size:11px;margin:0px;padding:10px;display:block;font-family:Verdana,Tahoma,Verdana;border:1px
solid #E9E2D7}.archive{float:left;width:275px;margin:0px;padding:0px
25px 20px 0px}.thumb{float:left;margin:0px
10px 0px 0px;padding:0px}.clear{clear:both}hr{border-bottom:1px solid #DDD;border-top:none;border-left:none;border-right:none;margin:0px
0px 10px 0px;padding:0px
0px 10px 0px;clear:both}img.centered{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px;padding:0px}img.alignnone{padding:0px;margin:0px
0px 10px 0px;display:inline}img.alignright{padding:0px;margin:0px
0px 10px 10px;display:inline}img.alignleft{padding:0px;margin:0px
10px 10px 0px;display:inline}.aligncenter{display:block;margin-left:auto;margin-right:auto;margin-bottom:10px}.alignright{float:right;margin:0px
0px 10px 10px}.alignleft{float:left;margin:0px
10px 10px 0px}.wp-caption{border:1px
solid #E9E2D7;text-align:center;background:#F6F3EE;padding:5px
0px 5px 0px}.wp-caption
img{margin:0px
0px 5px 0px;padding:0px;border:0px}.wp-caption p.wp-caption-text{margin:0px;padding:0px
0px 0px 0px;font-size:11px;font-weight:normal;line-height:12px}#sidebar{float:right;width:272px;margin:0px;padding:0px;line-height:20px}#sidebar a, #sidebar a:visited{color:#0076A3;text-decoration:none}#sidebar a:hover{color:#0076A3;text-decoration:underline}#sidebar
h4{color:#333;font-size:14px;font-family:Georgia,Times New Roman,Trebuchet MS;font-weight:normal;margin:0px
0px 5px 0px;padding:0px
0px 0px 0px}#sidebar
p{margin:0px;padding:0px;line-height:20px}#sidebar a
img{margin:0px
0px 5px 0px;padding:0px;border:none}#sidebar
.widget{background:#F6F3EE;margin:0px
0px 10px 0px;padding:5px
10px 5px 10px;border:1px
solid #E9E2D7}#sidebar
ul{list-style-type:none;margin:0px;padding:0px}#sidebar ul
li{list-style-type:none;margin:0px
0px 5px 0px;padding:0px}#sidebar ul ul li a, #sidebar ul ul li a:visited{color:#333;text-decoration:none}#sidebar ul ul li a:hover{color:#0076A3;text-decoration:underline}#sidebar ul
ul{list-style-type:none;margin:0px
0px 0px 5px;padding:0px}#sidebar ul ul
ul{list-style-type:none;margin:0px
0px 0px 0px;padding:0px}#sidebar ul li
li{background:url(/wp-content/themes/allure_20/images/arrow2.gif) no-repeat top left;padding:0px
0px 0px 15px;margin:0px
0px 0px 0px}#sidebar ul li ul
li{background:url(/wp-content/themes/allure_20/images/arrow2.gif) no-repeat top left;padding:0px
0px 0px 15px;margin:0px
0px 0px 0px}#sidebar
.textwidget{margin:0px;padding:0px}.postform{background:#F5F5F5;width:250px;color:#333;font-size:12px;font-family:Arial,Tahoma,Verdana;margin:5px
0px 0px 0px;padding:1px;display:inline;border:1px
solid #DDD}#cat{background:#FFF;color:#333;margin:5px
0px 5px 0px}.widget_tag_cloud{margin:0px;padding:0px
0px 0px 10px}.adsensesidebar{margin:0px
0px 10px 0px;padding:0px}.twitter{background:url(/wp-content/themes/allure_20/images/twitter.png) top right no-repeat;margin:0px;padding:0px}#footerbg{background:#FFF url(/wp-content/themes/allure_20/images/footer.png) center repeat-y}#footer{width:960px;color:#FFF;margin:0px
auto 0px;padding:0px}#footer
p{margin:0px;padding:0px}.footertop{font-size:12px;color:#FFF;font-weight:normal;margin:0px;padding:20px
0px 20px 20px}.footertop
a{color:#FFF;text-decoration:none}.footertop  a:hover{color:#FFF;text-decoration:underline}#subscribe{margin:0px;padding:10px
0px 5px 0px;overflow:hidden}#subbox{background:#F5F5F5 !important;width:185px;color:#333;font-size:11px;font-family:Arial,Tahoma,Verdana;font-weight:normal;margin:0px;padding:5px
0px 5px 5px;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;display:inline;border:1px
solid #DDD}#subbutton{background:#333 url(/wp-content/themes/allure_20/images/homelink.png);color:#FFF;-moz-border-radius:5px;-khtml-border-radius:5px;-webkit-border-radius:5px;font-size:12px;text-transform:uppercase;text-decoration:none;margin:0px
0px 0px 5px;padding:3px
5px 4px 5px;border:1px
solid #333}#searchform{color:#333;font-size:14px;font-family:Georgia,Times New Roman,Trebuchet MS;font-weight:normal;margin:0px
0px 5px 0px}#searchformheader{margin:0px}#s{background:#FFF;width:180px;color:#333;font-size:12px;font-family:Arial,Tahoma,Verdana;margin:5px
3px 0px 0px;padding:2px
0px 2px 3px;display:inline;border:1px
solid #E6E6E6}#searchsubmit{background:#3F99B1;color:#FFF;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;font-family:Arial,Tahoma,Verdana;font-size:11px;font-weight:bold;text-decoration:none;margin:0px;padding:2px
2px 1px 2px;border:1px
solid #3F99B1}#submit{background:#3F99B1;color:#FFF;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;font-family:Trebuchet MS,Arial,Tahoma;font-size:11px;font-weight:bold;text-decoration:none;margin:0px;padding:2px
5px 2px 5px;border:1px
solid #3F99B1}#author,#email,#url{background:#F6F3EE !important;color:#333;font-size:12px;font-family:Arial,Tahoma,Verdana;margin:0px;padding:4px;border:1px
solid #E9E2D7}#comment{background:#F6F3EE !important;color:#333;font-size:12px;font-family:Arial,Tahoma,Verdana;margin:5px
0px 5px 0px;padding:4px;border:1px
solid #E9E2D7}.commentlist li ul
li{font-size:12px}.commentlist
li{font-weight:bold}.commentlist li
.avatar{background:#FFF;float:right;border:1px
solid #EEE;padding:2px}.commentlist cite, .commentlist cite
a{font-weight:bold;font-style:normal;font-size:12px}.commentlist
p{font-weight:normal;text-transform:none}.commentmetadata{font-weight:normal}#commentform
input{width:170px;padding:2px;margin:5px
5px 1px 0px}#commentform{margin:5px
10px 0px 0px}#commentform
textarea{width:98%;padding:2px}#respond:after{content:".";display:block;height:0px;clear:both;visibility:hidden}#commentform
p{margin:5px
0px 5px 0px}#commentform
#submit{margin:0px;float:left}.alt{margin:0px;padding:10px}.commentlist{margin:0px;padding:0px}.commentlist
ol{margin:0px;padding:10px}.commentlist
li{margin:15px
0px 10px;padding:10px
5px 10px 10px;list-style:none}.commentlist li ul
li{margin-right:-5px;margin-left:10px}.commentlist
p{margin:10px
0px 10px 0px;padding:0px}.children{margin:0px;padding:0px}.nocomments{text-align:center;margin:0px;padding:0px}.reply a, .reply a:visited{background:#E9E2D7;color:#333;-moz-border-radius:3px;-khtml-border-radius:3px;-webkit-border-radius:3px;font-family:Trebuchet MS,Arial,Tahoma;font-size:11px;text-decoration:none;margin:0px;padding:2px
5px 2px 5px;border:1px
solid #DED3C2}.reply a:hover{background:#3F99B1;color:#FFF;text-decoration:none;border:1px
solid #3F99B1}.commentmetadata{font-size:10px;margin:0px;display:block}.navigation{display:block;text-align:center;margin-top:10px;margin-bottom:60px}.alignright{float:right}.alignleft{float:left}.thread-alt{background:#FFF;margin:0px;padding:0px}.thread-even{background:#F6F3EE;margin:0px;padding:0px}.depth-1{border:1px
solid #E9E2D7;margin:0px;padding:0px}.even,.alt{border-top:1px solid #E9E2D7;border-bottom:1px solid #E9E2D7;border-left:1px solid #E9E2D7;margin:0px;padding:0px}div.facebook_like_button{margin:6px
0}.widget_ltw_testimonials{background:#F6F3EE url('http://socialmediamore.com/wp-content/uploads/2011/06/quote.png') 10px 25px no-repeat!important}#leftcontainerBox{float:left;z-index:1000}#leftcontainerBox
.buttons{float:left;clear:both;margin:4px
4px 4px 4px;width:60px;height:60px;padding-bottom:2px;padding-left:3px}.bottomcontainerBox{float:left;height:30px;width:100%}.ngg-albumoverview{margin-top:10px;width:100%;clear:both;display:block !important}.ngg-album{height:100%;padding:5px;margin-bottom:5px;border:1px
solid #fff}html>body .ngg-album{overflow:hidden;padding:5px;margin-bottom:5px;border:1px
solid #ccc}.ngg-album{overflow:hidden;padding:5px;margin-bottom:5px;border:1px
solid #ccc}.ngg-albumtitle{text-align:left;font-weight:bold;margin:0px;padding:0px;font-size:1.4em;margin-bottom:10px}.ngg-thumbnail{float:left;margin-right:12px}.ngg-thumbnail
img{background-color:#FFF;border:1px
solid #A9A9A9;margin:4px
0px 4px 5px;padding:4px;position:relative}.ngg-thumbnail img:hover{background-color:#A9A9A9}.ngg-description{text-align:left}.ngg-album-compact{float:left;height:180px;padding-right:6px !important;margin:0px
!important;text-align:left;width:120px}.ngg-album-compactbox{background:transparent url(/wp-content/plugins/nextgen-gallery/css/albumset.gif) no-repeat scroll 0%;height:86px;margin:0pt 0pt 6px !important;padding:12px
0pt 0pt 7px !important;width:120px}.ngg-album-compactbox
.Thumb{border:1px
solid #000;margin:0px
!important;padding:0px
!important;width:91px;height:68px}.ngg-album-compact
h4{font-size:15px;font-weight:bold;margin-bottom:0px;margin-top:0px;width:110px}.ngg-album-compact
p{font-size:11px;margin-top:2px}.ngg-galleryoverview{overflow:hidden;margin-top:10px;width:100%;clear:both;display:block !important}.ngg-galleryoverview
.desc{margin:0px
10px 10px 0px;padding:5px}.ngg-gallery-thumbnail-box{float:left}.ngg-gallery-thumbnail{float:left;margin-right:5px;text-align:center}.ngg-gallery-thumbnail
img{background-color:#FFF;border:1px
solid #A9A9A9;display:block;margin:4px
0px 4px 5px;padding:4px;position:relative}.ngg-gallery-thumbnail img:hover{background-color:#A9A9A9}.ngg-gallery-thumbnail
span{font-size:90%;padding-left:5px;display:block}.ngg-clear{clear:both}.ngg-navigation{font-size:0.9em !important;clear:both !important;display:block !important;padding-top:15px;padding-bottom:2px;text-align:center}.ngg-navigation
span{font-weight:bold;margin:0pt 6px}.ngg-navigation a.page-numbers,
.ngg-navigation a.next,
.ngg-navigation a.prev,
.ngg-navigation span.page-numbers,
.ngg-navigation span.next,
.ngg-navigation
span.prev{border:1px
solid #DDD;margin-right:3px;padding:3px
8px;text-decoration:none}.ngg-navigation a.page-numbers:hover,
.ngg-navigation a.next:hover,
.ngg-navigation a.prev:hover,
.ngg-navigation span.page-numbers:hover,
.ngg-navigation span.next:hover,
.ngg-navigation span.prev:hover{background-color:#06C;color:#FFF !important;text-decoration:none !important}.ngg-imagebrowser{}.ngg-imagebrowser
h3{text-align:center}.ngg-imagebrowser
img{border:1px
solid #A9A9A9;margin-top:10px;margin-bottom:10px;width:100%;display:block !important;padding:5px}.ngg-imagebrowser-nav{padding:5px;margin-left:10px}.ngg-imagebrowser-nav
.back{float:left;border:1px
solid #DDD;margin-right:3px;padding:3px
7px}.ngg-imagebrowser-nav
.next{float:right;border:1px
solid #DDD;margin-right:3px;padding:3px
7px}.ngg-imagebrowser-nav
.counter{text-align:center;font-size:0.9em !important}.exif-data{margin-left:auto !important;margin-right:auto !important}.slideshow{margin-left:auto;margin-right:auto;text-align:center;outline:none}.slideshowlink{}.ngg-slideshow{overflow:hidden;position:relative}.ngg-slideshow
*{vertical-align:middle}.ngg-slideshow-loader{display:table-cell;text-align:center;vertical-align:middle}.ngg-slideshow-loader
img{background:none !important;border:0
none !important;margin:auto !important}.ngg-singlepic{background-color:#FFF;padding:4px}.ngg-left{float:left;margin-right:10px}.ngg-right{float:right;margin-left:10px}.ngg-center{margin-left:auto !important;margin-right:auto !important}.ngg-widget,.ngg-widget-slideshow{overflow:hidden;margin:0pt;padding:5px
0px 0px 0pt;text-align:left}.ngg-widget
img{border:2px
solid #A9A9A9;margin:0pt 2px 2px 0px;padding:1px}.ngg-related-gallery{background:#F9F9F9;border:1px
solid #E0E0E0;overflow:hidden;margin-bottom:1em;margin-top:1em;padding:5px}.ngg-related-gallery
img{border:1px
solid #DDD;float:left;margin:0pt 3px;padding:2px;height:50px;width:50px}.ngg-related-gallery img:hover{border:1px
solid #000}.ngg-galleryoverview ul li:before{content:'' !important}.ngg-gallery-list{list-style-type:none;padding:0px
!important;text-indent:0px !important}.ngg-galleryoverview div.pic
img{width:100%}.ngg-gallery-list
li{float:left;margin:0
2px 0px 2px !important;overflow:hidden}.ngg-gallery-list li
a{border:1px
solid #CCC;display:block;padding:2px}.ngg-gallery-list li.selected
a{-moz-background-clip:border;-moz-background-inline-policy:continuous;-moz-background-origin:padding;background:#000 none repeat scroll 0 0}.ngg-gallery-list li
img{height:40px;width:40px}li.ngg-next,li.ngg-prev{height:40px;width:40px;font-size:3.5em}li.ngg-next a, li.ngg-prev
a{padding-top:10px;border:none;text-decoration:none}#shDisplay
div#shTitle{font:normal 12px/17px 'Lucida Grande', Verdana, sans-serif;color:#fff;text-align:center;margin:0
auto}#shDisplay
div#shCount{color:#999;font:normal 10px/12px 'Lucida Grande', Verdana, sans-serif}#shDisplay div#shTitle
a{text-decoration:none;font:bold 16pt 'Courier New', Courier, fixed;letter-spacing:-2px;margin:0
10px;width:26px;color:#999}#shDisplay div#shTitle a:hover{color:#fff;border:none}#shDisplay
div#shNext{float:right}#shDisplay
div#shPrev{float:left}body{height:100%}#shShutter *, #shDisplay
*{padding:0;margin:0}div#shShutter,div#shDisplay{top:0;left:0;width:100%;position:absolute}div#shShutter{height:100%;z-index:10000;background-color:#000;opacity:0.8;filter:alpha(opacity=80)}div#shDisplay{display:block;background-color:transparent;z-index:10002}div#shDisplay
img#shTopImg{margin:0
auto;border:1px
solid #555;background:transparent;display:block;max-width:none;max-height:none;float:none;padding:2px;cursor:pointer}div#shDisplay
div#shWrap{visibility:hidden}div#shWaitBar{font:bold 32px 'Lucida Grande', 'Lucida Sans Unicode', Verdana, sans-serif;height:36px;width:100%;left:0;cursor:default;opacity:0.999;filter:alpha(opacity=100);z-index:10001;margin-top:160px;color:#ae0a0a;text-align:center}div#commentluv{clear:both;margin-top:10px}div#commentluv span
img{border:0;padding:0}div#commentluv
input#doluv{width:25px}span#mylastpost{clear:both}span#showmorespan{width:30px;height:15px;cursor:pointer}div#lastposts{padding:3px;border:1px
dashed #dfdfdf;background-color:white}input.cl_error{border:1px
solid red !important}span.choosepost{background-color:#fff;color:black;line-height:1.4em;display:block;border-bottom:1px dashed #bbb;cursor:pointer;margin-bottom:5px}span.choosepost:hover{font-weight:bolder;text-shadow:#dfdfdf 2px 2px 1px;filter:Shadow(Color=gray,Direction=135,Strength=2)}span.message{padding:2px}span.alert{background-color:red;color:white;padding-left:10px}span.blog{padding-left:25px;background-image:url(/wp-content/plugins/commentluv/images/blog.gif);background-repeat:no-repeat;background-position:left}.cluv{border:1px
solid #fff;padding:5px;display:block;font-size:100% !important;text-transform:none !important}img.heart_tip{border:none !important;background:none !important;padding:0
0 0 3px !important;cursor:pointer}#heart_tip_big.cl_ajax{background:url(/wp-content/plugins/commentluv/images/loader.gif) no-repeat;height:13px;background-position:center}#heart_tip_big{background:url(/wp-content/plugins/commentluv/images/closeit.png) no-repeat top right;font-size:1em}.heart_tip{margin-left:5px;display:inline;margin-bottom:-2px;margin-right:0px;padding:0px
!important;background-color:transparent;border:0
!important}.finalbig{margin-top:0px;margin-left:5px;padding:3px;border:4px
solid #ddd;color:#000;font-family:"Tahoma",Helvetica,Myriad Pro,sans-serif}.finalbig
img{margin:5px;width:60px;height:60px;border:4px
solid #CCC}.finalbig
li{list-style:none;margin-left:10px}.finalbig
p{margin:1px}.cl_title{font-size:0.8em;margin-top:3px;font-weight:bold;padding-bottom:5px}.cl_username{font-size:1.2em;color:#0e9de0;font-weight:bold}.cl_clicks{clear:both !important;padding:5px
5px 0px 20px;border-top:1px #f6f6f6 solid;border-bottom:1px #f6f6f6 solid;background:transparent url(/wp-content/plugins/commentluv/images/littleheartplus.gif) no-repeat scroll left 50%;margin-left:5px}.cl_clicks_count{padding:0px
5px 0px 0px;color:#0e9de0;font-weight:bold}.cl_links{clear:both !important;padding:5px}.cl_links_list{padding:0px
5px 0px 0px;padding-left:18px;color:#666}.cl_posts{clear:both !important;margin-top:10px;padding:5px}.cl_posts_list
a{background:transparent url(/wp-content/plugins/commentluv/images/link.png) no-repeat scroll left 50%;padding-left:18px;color:#0e9de0;margin-left:0px}.cl_posts_list a:hover{background:transparent url(/wp-content/plugins/commentluv/images/link_hover.png) no-repeat scroll left 50%;padding-left:18px;color:#000;margin-left:0px}.greet_block{background:#fff;border:1px
solid #eee;margin:10px
0;width:100%}.greet_image{float:left;padding:0
10px 0 0}.greet_image
img{background:none;border:none;margin:0;padding:0}.greet_text{color:#333;font-size:16px;line-height:20px;margin:10px}.greet_block_close{background:#fff;border:1px
solid #ccc;float:right;height:15px;margin:0
0 0 10px;width:15px}.greet_block_close
a{color:#ccc;cursor:pointer;font-family:verdana;font-size:12px;font-weight:bold;line-height:14px;margin:0
3px;text-transform:uppercase}.greet_block_close a:hover{text-decoration:none}.greet_block_powered_by{float:right;font-size:9px;line-height:14px;padding:0
5px}.greet_block_powered_by
a{color:#ccc}.greet_search_after{border-top:1px solid #eee;font-size:11px;margin:5px
0 0 0;padding:2px
0 0 0}.greet_search_before{border-bottom:1px solid #eee;font-size:11px;margin:0
0 5px 0;padding:0
0 2px 0}#greet_search_link{cursor:pointer}.wpgb_cornered{-webkit-border-radius:10px;-moz-border-radius:10px}.wpgb_shadowed{-webkit-box-shadow:#ccc 0px 5px 5px;-moz-box-shadow:0px 5px 5px #ccc}form.ddfm h1,
form.ddfm
h2{color:#606060}form.ddfm legend,
form.ddfm label,
form.ddfm
label.fmtextlblwide{color:#606060}form.ddfm .fmcheck p,
form.ddfm .fmradio p,
form.ddfm textarea,
form.ddfm .fmfullblock,
form.ddfm .fmhalfblock,
form.ddfm .fmselect,
form.ddfm input.fmtext,
form.ddfm input.fmdate,
form.ddfm input.fmverify,
form.ddfm textarea.fmtextwide,
form.ddfm .submit,
form.ddfm
.credits{color:#404040}form.ddfm
.required{color:#F00}.ddfmerrors{color:#F00}.ddfmwrap{font-size:100%;font-family:Arial,Helvetica,sans-serif}form.ddfm h1,
form.ddfm
h2{font-family:Arial,Helvetica,sans-serif;text-align:left;margin:0
0 10px 0;padding:0}form.ddfm
h1{font-size:140%}form.ddfm
h2{font-size:115%}form.ddfm legend,
form.ddfm label,
form.ddfm
label.fmtextlblwide{font-size:100%;font-weight:bold}form.ddfm
.credits{font-size:90%}form.ddfm
legend{font-size:110%}.ddfmerrors{font-weight:bold}.ddfmwrap{margin:15px
auto 15px auto;width:450px}.ddfmwrap
p.fieldwrap{padding:1px;margin:1px;clear:left}form.ddfm{text-align:left;padding:10px;width:430px}form.ddfm
fieldset{padding:0
10px 2px 10px;margin:0
0 13px 0;display:block}form.ddfm
legend{padding:0
6px 0 6px;margin:0
0 0 10px}form.ddfm
label{display:block;float:left;width:26%;text-align:right;margin:0
10px 0 0;padding-bottom:15px;clear:left}form.ddfm
label.fmtextlblwide{display:block;float:left;text-align:left;margin:0
10px 0 1px;padding-bottom:8px;width:100%}form.ddfm
select.fmselect{float:left;display:block;width:65%;margin-bottom:15px;padding:3px}form.ddfm
.fmcheck{width:65%;float:left;display:block;margin-bottom:15px}form.ddfm
.fmchecklabel{display:inline;float:none;clear:none;text-align:left;margin:0;padding:0}form.ddfm
.fmradio{width:65%;float:left;display:block;margin-bottom:15px}form.ddfm
.fmradiolabel{display:inline;float:none;clear:none;text-align:left;margin:0;padding:0}form.ddfm .fmcheck
p{padding:0;margin:0
0 5px 0;line-height:140%}form.ddfm .fmradio
p{padding:0;margin:0
0 5px 0;line-height:140%}form.ddfm
textarea{float:left;position:relative;width:65%;margin-bottom:15px;padding:3px}form.ddfm
.fmfullblock{padding-left:0px;float:left;width:100%;margin-bottom:13px;display:block}form.ddfm
.fmhalfblock{width:65%;padding-left:29%;margin-bottom:13px;float:left;display:block}form.ddfm
input.fmverify{float:left;width:22%;margin-bottom:15px;padding:3px;position:relative;display:block}form.ddfm
img{margin:1px
0 0 10px;float:left}form.ddfm input.fmfile,
form.ddfm
input.fmtext{float:left;display:block;width:65%;margin-bottom:15px;padding:3px}form.ddfm
input.fmdate{float:left;display:block;width:35%;margin-bottom:15px;padding:3px}form.ddfm
textarea.fmtextwide{display:block;float:left;width:93%;margin-right:2px;margin-bottom:15px;padding:3px}form.ddfm
.credits{text-align:right;margin-top:7px;width:97%}form.ddfm
.submit{text-align:right;clear:both;width:97%}.ddfmwrap
.ddfmerrors{display:block;float:left;width:27%;text-align:right;margin:0
10px 0 0;padding-bottom:15px}.ddfmwrap
.errorlist{float:left;display:block;width:65%;margin-bottom:15px;padding:3px;text-align:left}.ddfmwrap
.recaptcha{width:100%;text-align:right;clear:both;height:120px;margin-right:7px;padding-bottom:10px}.ddfmwrap .recaptcha-inner{float:right;margin-right:3px}.dpDiv{}.dpTable{font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:12px;text-align:center;color:#404040;background-color:#F4F4F4;border:1px
solid #999}.dpTR{}.dpTitleTR{}.dpDayTR{}.dpTodayButtonTR{}.dpTD{border:1px
solid #ece9d8}.dpDayHighlightTD{background-color:#CCC;border:1px
solid #AAA}.dpTDHover{background-color:#888;border:1px
solid #888;cursor:pointer;color:#000}.dpTitleTD{}.dpButtonTD{}.dpTodayButtonTD{}.dpDayTD{background-color:#C0C0C0;border:1px
solid #AAA;color:white}.dpTitleText{font-size:12px;color:#555;font-weight:bold}.dpDayHighlight{color:#666;font-weight:bold}.dpButton{font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;font-size:10px;color:gray;background:#DDD;font-weight:bold;padding:0px}.dpTodayButton{font-family:Verdana,Tahoma,Arial,Helvetica,sans-serif;font-size:10px;color:gray;background:#DDD;font-weight:bold}